Subject: fvwm-2.0.44-almost doesn't redraw.

From: [email-masked] (Albrecht Kadlec)
Date: Thu, 9 Jan 97 20:21:57 +0100

As soon, as I start fvwm-2.0.44-almost, all windows get frames, but lose
their contents.

There's just a grey (background) pane with decoration.

I can start up menus, move the panes around, but they stay empty.

Just as if they never get a redraw event.

I renamed my .fvwm2rc to sth else, so it's not the cause of the trouble.

Same for normal start or restart from 2.0.43

HW/SW: 	sun IPC 
	sunos 4.1.3   
	XTECH X11R4 server & libraries
	gcc 2.5.7

I'll try on a sun4 with X11R5 next.

any other suggestions?

albrecht
-- 
Patience my tinsel angel, patience my perfumed child
  One day they'll really love you, you'll charm them with that smile
But for now it`s just another Chelsea Monday.   -- Marillion
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].